{
    "path": "$OET_PATH/testcases/function_test/pkg_test/emacs/emacs-filesystem",
    "machine num": 1,
    "cases": [
        {
            "name": "test_emacs-filesystem_install",
            "desc": "测试软件包emacs-filesystem的安装功能是否正常。"
        },
        {
            "name": "test_emacs-filesystem_remove",
            "desc": "测试软件包emacs-filesystem的卸载功能是否正常。"
        }
    ]
}